local M = {}
M.tangent_multiplier = 5.0	--общая для кривой курвность
M.something_selected = false
M.lines = {}

function M.addLine(a_point, b_point, modelUrl)
	local lineStruct = {
		[0] = vmath.vector3(a_point.x, a_point.y, a_point.z),	
		[1] = vmath.vector3(b_point.x, b_point.y, b_point.z),	
		[2]	= true,  			
		[3]	= vmath.vector4(),	
		[4]	= vmath.vector4(),	
		[5] = modelUrl			
	}
	table.insert(M.lines, lineStruct)
	go.set(modelUrl, "size.x", 2.0)
end

return M