varying mediump vec2 var_texcoord0;

uniform lowp sampler2D tex0;
uniform lowp vec4 tint;
uniform lowp vec4 draw_top_pos;

void main()
{
    if (gl_FragCoord.y < draw_top_pos.y )
    {
        lowp vec4 tint_pm = vec4(tint.xyz * tint.w, tint.w);
        gl_FragColor = texture2D(tex0, var_texcoord0.xy) * tint_pm; 
    } else {
        discard; 
    }  
}